@charset "UTF-8";
/* CSS Document */

.KeD_cal2026-container {
    width: 100%;
	max-width: 1200px;		
    margin: 0 auto;
    padding: 10px 0 0 0;
    box-sizing: border-box;
        }

/* --- TABS (DESKTOP) --- */
.KeD_cal2026-tabs-container {
	display: flex;
	justify-content: center;
	gap: 6px;
	margin-bottom: 5px;
/*  background: var(--KeD_cal2026-white);*/
	padding: 5px;
	border-radius: 12px;
/*  box-shadow: 0 2px 10px rgba(0,0,0,0.05);*/
}

.KeD_cal2026-tab-btn {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    border: none;
    background: none;
    border-radius: 8px;
    transition: all 0.2s;
    min-width: 115px;
    gap: 3px;
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    color: #494949;
    padding: 15px 15px 15px 15px;
    }

        .KeD_cal2026-tab-icon { width: 55px; height: 55px; object-fit: contain; }
        .KeD_cal2026-icon-hover { display: none; }
        
        .KeD_cal2026-tab-btn:hover, .KeD_cal2026-tab-btn.KeD_cal2026-active {
    background: #0078d4;
    color: #ffffff;
    padding: 15px 15px 15px 15px;
}

        .KeD_cal2026-tab-btn:hover .KeD_cal2026-icon-default, 
        .KeD_cal2026-tab-btn.KeD_cal2026-active .KeD_cal2026-icon-default { display: none; }
        
        .KeD_cal2026-tab-btn:hover .KeD_cal2026-icon-hover, 
        .KeD_cal2026-tab-btn.KeD_cal2026-active .KeD_cal2026-icon-hover { display: block; }

        /* --- DIV TEXTO DINÁMICO --- */
        #KeD_cal2026-dynamic-label {
    display: none;
    max-width: 1400px;
    margin: 0 auto 10px auto;
    padding: 10px;
    /*            background: var(--KeD_cal2026-primary);*/
    color: 888888;
    border-radius: 10px;
    font-size: 34px;
    font-weight: 900;
    text-align: center;
    text-transform: capitalize;
        }

        /* --- ACORDEÓN MÓVIL --- */
.KeD_cal2026-mobile-header {
    display: none;
    width: 100%;
    max-width: 1400px;
    margin: 5px auto;
    padding: 10px;
	background: #0078d4;
    border: 1px solid #0078D4;
    border-radius: 10px;
    font-weight: bold;
    cursor: pointer;
    align-items: center;
    gap: 25px;
    font-size: 20px;
	color: #ffffff;
        }
        .KeD_cal2026-mobile-header img { width: 40px; height: 40px; }

/* --- SECCIONES Y TARJETAS --- */
.KeD_cal2026-profile-section { 
/*		display: none; */
		width: 100%; }

        .KeD_cal2026-course-card {
    background: #EDEDED;
    width: 100%;
    max-width: 1400px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 15px;
    padding-top: 20px;
    padding-right: 40px;
    padding-left: 40px;
    padding-bottom: 20px;
    border-radius: 15px;
    box-shadow: 0 4px 20px rgba(0,0,0,0.1);
    box-sizing: border-box;
    text-align: center;
	border: 2px solid #e1e1e1;
        }

    
.KeD_cal2026-desc-btn {
    width: 100%;
    padding: 15px;
    background: #666666;
    border: 1px solid var(--KeD_cal2026-border);
    border-radius: 8px;
    cursor: pointer;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
    margin-top: 20px;
    margin-bottom: 20px;
        }

    
        .KeD_cal2026-desc-content { max-height: 0; overflow: hidden; transition: max-height 0.4s ease-out; }

.KeD_cal2026-TitleCurse {
    margin: 0 0 2px 0;
    font-size: 22px;
    line-height: 32px;
	font-weight: bold;
    color: #0078d4;
}

.KeD_Specialcourse_gradient {
background: #FFFFFF;
background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(172, 4, 7, 1) 10%, rgba(172, 4, 7, 1) 90%, rgba(255, 255, 255, 0) 100%);
}
.BOX_KeD_hrs {
    border-radius: 8px;
	  }
	
        /* --- RESPONSIVE --- */
        @media (max-width: 768px) {
            .KeD_cal2026-tabs-container, #KeD_cal2026-dynamic-label { display: none !important; }
            .KeD_cal2026-mobile-header { display: flex; }
        }

        @media (min-width: 769px) {
            #KeD_cal2026-dynamic-label { display: block; }
            .KeD_cal2026-desc-content { max-height: 1000px; }
            .KeD_cal2026-desc-btn { display: none; }
        }
}
